### Method

# Gtk EntryCompletion get_popup_set_width

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_popup_set_width (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the completion popup window will be resized to the width of the entry.

Gets property | `Gtk.EntryCompletion:popup-set-width`

#### Return value

Returns: | `gboolean`
| `TRUE` if the popup window will be resized to the width of the entry.